Subject: Re: CCL:XTERM

From: "Chris L. Waller" <[email-masked]>
Date: Fri, 22 Apr 1994 08:42:14 -0400 (EDT)

Digital New & Reviews recently published a comparison of a 
variety of X servers for Windows. 

Exceed/W, PC-Xware 1.0, Reflection X, Xosftware/32, and Xvision
were included in the test.

This report can be found in DN&R, November 22, 1993, pp.23-32.

Chris

********************************************************************
*Chris L. Waller, Ph.D.                          PHONE 919-541-7976*
*Research Chemist                                FAX   919-541-5394*
[email-masked]                                          *
*Pharmacokinetics Branch (MD-74)                                   *
*ETD/HERL/USEPA                                                    *
*Research Triangle Park, NC 27711                                  *
*                                                                  *
*          Disclaimer: My opinions - not theirs...                 *
********************************************************************